---
name: 'Jacques-François Marchandise'
position: 'Conseil, recherche et prospective dans le numérique'
positionInternal: 'Membre'
date: '2023-07-01'
profile: '/images/profiles/jafm-profile.jpeg'
url: '/members/jaf-marchandise'
tags: [Conseil, Recherche, Prospective, Exploranum, Numérique]
location: [47.70949, -3.34750]
---

**Exploranum :** vise à explorer les conditions d'un numérique d'intérêt général, au moment où le numérique tel qu'il se développe massivement fait l'objet d'importantes critiques et remises en cause sur les plans éthique, social et environnemental. 
Je choisis de créer cette activité au sein d'Astrolabe pour le cadre collectif et les valeurs qui se retrouvent parmi ses membres, acteurs du numérique et porteurs de choix, et parce que je pense que les coopératives, dont les CAE, sont des formes importantes pour le futur du travail et de l'activité. 

**Prospective :** Exploranum peut concevoir ou contribuer à des démarches prospectives par sa capacité à poser les questions d'avenir liées au numérique dans un monde incertain, à mobiliser l'intelligence collective et créative d'une diversité d'acteurs et à faire passerelle entre des environnements qui se connaissent mal. J'ai cofondé et codirigé puis dirigé la Fing (2000-2022), think tank dédié aux transformations numériques de la société : mutations des territoires et des villes, de l’action publique et de la démocratie, travail et emploi, éducation, inclusion, environnement, data, fabrication numérique. 

**Conseil :** dans le cadre d'Exploranum et comme je le fais depuis longtemps, j'interviens auprès d'acteurs  publics, privés, associatifs soucieux de l'intérêt général. Il peut s'agir de construire ou réinventer un cadre stratégique ou politique et d'animer une réflexion, d'explorer des voies émergentes, de faire naître des réponses à des appels à projets inspirants.

**Recherche :** Exploranum a vocation à participer à des projets de recherche en liaison avec des chercheurs et des acteurs de la société civile, mobilisant les méthodes et les appuis théoriques de la recherche en sciences humaines et sociales et les potentiels des coopérations entre recherche et société.

Je suis également professeur des universités associé à l'Université Gustave-Eiffel (Paris Est-Marne la Vallée) : j'y enseigne depuis 2019 la sociologie du numérique dans les masters de sciences sociales, principalement [Cultures et Métiers du web (CMW)](https://mastercmw.com/), après avoir enseigné de 2007 à 2022 à l'Université Rennes2 [(Master TEF)](https://formations.univ-rennes2.fr/fr/formations/master-37/master-mention-sciences-de-l-education-et-de-la-formation-JFTIOF8T/parcours-technologie-de-l-education-et-la-formation-JFTISIP2.html) et de 2003 à 2021 à [l'ENSCI-les Ateliers](https://www.ensci.com).

Linkedin : @jfmarchandise

Mastodon : [@jfmarchandise@piaille.fr](mailto:jfmarchandise@piaille.fr)
