---
title: Grace Hopper, légende de l'informatique et de l'intelligence artificielle
date: 2023-09-17
author: Lucie Margaria
type: 'news'
illustration: '/images/posts/grace-hopper.jpg'
---

**Un mois, une femme, une avancée. Astrolabe CAE met en lumière, une femme de science, qui a, par ses travaux, contribué à façonner le monde d’aujourd’hui et de demain.**

[Grace Murray Hopper](https://fr.wikipedia.org/wiki/Grace_Hopper), une informaticienne américaine visionnaire, a marqué l'histoire de l'informatique grâce à ses nombreuses inventions et découvertes. Née en 1906 à New York, elle a grandi avec une passion pour les mathématiques et les sciences. Elle a obtenu son doctorat en mathématiques de l'université Yale en 1934, devenant ainsi l'une des premières femmes à obtenir ce titre dans ce domaine.

Pendant la Seconde Guerre mondiale, Hopper s'est engagée dans la marine américaine et a travaillé sur le projet [Havard Mark I](https://fr.wikipedia.org/wiki/Harvard_Mark_I), le premier calculateur automatique entièrement fonctionnel qui a ouvert la voie aux ordinateurs modernes. C'est là qu'elle a découvert son amour pour l'informatique. 

<br></br>

<center>
<a href="https://fr.wikipedia.org/wiki/Harvard_Mark_I">
<img src="/images/posts/MARK1-grace-hopper.JPG" alt="Havard Mark I">
</a>
</center>

<br></br>

A la fin de la seconde guerre mondiale, Hopper quitte le service actif de la marine pour devenir l'une des premières programmeuses du [Harvard Mark II](https://fr.wikipedia.org/wiki/Harvard_Mark_II) et [III](https://fr.wikipedia.org/wiki/Harvard_Mark_III).

En 1949, Grace Hopper rejoint l'équipe de développement d'UNIVAC I à Philadelphie en tant qu'employée de la Eckert-Mauchly Computer Corporation (EMCC). En 1950, Remington Rand acquiert la compagnie. L'année suivante, Hopper conçoit le tout premier compilateur pour [UNIVAC I](https://fr.wikipedia.org/wiki/UNIVAC_I), appelé [A-0 System](https://fr.wikipedia.org/wiki/A-0_System).

Sa contribution la plus remarquable fut le développement du langage de programmation [COBOL (Common Business-Oriented Language)](https://fr.wikipedia.org/wiki/Cobol) dans les années 1950. [COBOL](https://fr.wikipedia.org/wiki/Cobol) a révolutionné la programmation informatique en introduisant des instructions simples basées sur l'anglais, permettant aux non-informaticiens de créer des programmes. Ce langage a eu un impact énorme sur l'industrie informatique et est encore utilisé de nos jours dans les secteurs de la banque, des assurances et des grandes administrations.

<br></br>

<center>
<a href="https://fr.wikipedia.org/wiki/Cobol">
<img src="/images/posts/COBOL-grace-hopper.png" alt="COBOL">
</a>
</center>

<br></br>

En tant que visionnaire, Hopper a également contribué à jeter les bases de l'intelligence artificielle (IA). Elle a inventé le premier compilateur, un programme permettant de traduire un code source en langage machine, rendant ainsi les ordinateurs plus accessibles et efficaces. Ses travaux dans ce domaine ont ouvert la voie à des avancées ultérieures en matière d'IA et de développement logiciel.

Au fil de sa carrière, Hopper a reçu de nombreux honneurs, dont la [National Medal of Technology and Innovation](https://fr.wikipedia.org/wiki/National_Medal_of_Technology_and_Innovation) et la [Médaille présidentielle de la liberté](https://fr.wikipedia.org/wiki/M%C3%A9daille_pr%C3%A9sidentielle_de_la_Libert%C3%A9), pour ses contributions exceptionnelles à l'informatique. Elle a également été promue au grade de contre-amiral, devenant ainsi la première femme à atteindre ce rang dans la marine américaine.

Décédée en 1992, L'héritage de Grace Hopper est colossal. Son travail visionnaire a pavé la voie à la création d'autres langages de programmation, qui sont encore utilisés de nos jours. Sa détermination à briser les barrières de genre dans un domaine dominé par les hommes a inspiré toute une génération de femmes à poursuivre une carrière en technologie.

Aujourd'hui, nous sommes fier chez Astrolabe de mettre en lumière cette pionnière qu'a été Grace Hopper.

Pour rappel les articles précédents dans la série modèle féminin du numérique :
* [Alice Recoque]({{site.url}}/posts/alice-recoque/)
* [Ada Lovelace]({{site.url}}/posts/ada-lovelace/)

